# This Secret is used by jenkins-agent to authenticate with DockerHub when pulling images to avoid rate limiting
apiVersion: v1
kind: Secret
metadata:
  creationTimestamp: "2025-10-16T04:37:44Z"
  name: dockerhub-secret
  namespace: freeleaps-devops-system
  resourceVersion: "151921537"
  uid: 07532bf6-57dc-4da0-a6e7-93a5ad3b0149
type: kubernetes.io/dockerconfigjson
data:
  .dockerconfigjson: eyJhdXRocyI6eyJodHRwczovL2luZGV4LmRvY2tlci5pby92MS8iOnsidXNlcm5hbWUiOiJkZXZvcHNAbWF0aG1hc3QuY29tIiwicGFzc3dvcmQiOiJGcmVlbGVhcHNAMjAyNSIsImVtYWlsIjoiZGV2b3BzQG1hdGhtYXN0LmNvbSIsImF1dGgiOiJaR1YyYjNCelFHMWhkR2h0WVhOMExtTnZiVHBHY21WbGJHVmhjSE5BTWpBeU5RPT0ifX19